.view-first img {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.view-first .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.85);
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	text-decoration:none;
}
.view-first h2 {
	-webkit-transform: translateY(-100px);
	-moz-transform: translateY(-100px);
	-o-transform: translateY(-100px);
	-ms-transform: translateY(-100px);
	transform: translateY(-100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
    font-weight:normal;
}
.view-first p {
	-webkit-transform: translateY(100px);
	-moz-transform: translateY(100px);
	-o-transform: translateY(100px);
	-ms-transform: translateY(100px);
	transform: translateY(100px);
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.view-first:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.view-first div.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.view-first:hover h2, .view-first:hover p, .view-first:hover div.info {
	-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.view-first:hover p {
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	-o-transition-delay: 0.1s;
	-ms-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.view-first:hover div.info {
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.view {
	width: 327px;
	margin-left:2px;
	height: 215px;
	/*margin-left: 1px;*/
	float: left;
	overflow: hidden;
	position: relative;
	text-align: center;
	cursor: pointer;
	font-family: 'Ubuntu', sans-serif;
    background: rgba(0, 0, 0, 0.45);
}
.view:first-child { margin-left:0px; }

.view .mask, .view .content {
	width: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	min-height:215px;
}
.view img {
	display: block;
	position: relative;
}
.view h2 {
	text-transform: none;
	color: #fff;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px 10px 0;
	background: none;
	margin: 0 0 0;
    opacity:1;
    -webkit-transform: none;
	-moz-transform: none;
	-o-transform: none;
	-ms-transform: none;
	transform: none;
}
.view p {
	font-family: 'Ubuntu', sans-serif;
	font-size: 12px;
	position: relative;
	color: #fff;
	padding: 11px 20px 11px;
	text-align: center;
}
.view div.info {
	display:inline-block;
	}
.view div.info span{
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	background: #000;
	color: #fff;
	text-transform: none;
	box-shadow: 0 0 1px #000;
    font-weight:bold;
}
.view div.info:hover { box-shadow: 0 0 5px #000; }
.main{ width:985px; }
.twitter_box { background:#333; color:#fff; }
    .twitter_box .timeline-header {
        margin:5px 10px;
    }
    .twitter_box .timeline-header h1 {
        font-size: 16px;
        float:left;
        padding:0;
        margin:0;
    }
    .twitter_box .timeline-header h1 a {
        color:#CFCFCF;
        text-decoration:none;
    }
    .twitter_box .timeline-header .twitter-follow-button {
        float:right;
        top: 0;
    }
#twitter_update_list {
    padding:0;
    margin:5px 0 0 10px;
    list-style:none;
    overflow-y:scroll;
    height: 124px;
}
    #twitter_update_list li {
        color:#CFCFCF;
        text-align:left;
    }
    #twitter_update_list li a{
        color:#87C2ED;
    }
    #twitter_update_list li p {
        text-align:left;
        padding:0;
    }
        #twitter_update_list li .user a {
            text-decoration:none;
        }

        #twitter_update_list li .user a span {
            color:#A9A9A9;
            font-size:10px;
        }
        #twitter_update_list li .user a span span {
            color:#CFCFCF;
            font-size:14px;
            float:left;
            line-height: 1.2;
        }

        #twitter_update_list li .user a img {
            float:left;
            margin:0 5px 5px 0;
            width:35px;
            height:35px;
            border-radius:4px;
        }
        #twitter_update_list li p.tweet {
            clear:both;
        }
        #twitter_update_list li p.tweet a{
            text-decoration:none;
        }
        #twitter_update_list li p.timePosted {
            font-size:10px !important;
            margin-bottom:10px;
            color:#A9A9A9;
        }
        #twitter_update_list li p.interact {
            display:none;
        }
        